@font-face {
  font-family: 'Inter-web';
  src: url('../fonts/Inter_18pt-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter-web';
  src: url('../fonts/Inter_18pt-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter-web';
  src: url('../fonts/Inter_18pt-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter-web';
  src: url('../fonts/Inter_18pt-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --wider: 165px;
  --mobradius: 15px;
  --tabletheropadding: 240px;
  --mobheropadding: 100px;

  @media (max-width:1199px) {
    --wider: 0;
  }
}


body {
  font-family: 'Inter-web', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
  color: #000;
  background: #fff;
  font-size: 17px;
  line-height: 28px;
}

.flexi {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: flex-start;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

@media (min-width:576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width:992px) {
  .container {
    max-width: 950px;
  }
}

@media (min-width:1200px) {
  .container {
    max-width: 1200px;
  }
}

button,
a {
  outline: none;
}

:focus {
  outline: none;
}

video:focus {
  outline: none !important;
}

a {
  color: #000;
}

.fancybox__content :focus:not(.carousel__button.is-close) {
  outline: none;
}



.pagewrap {
  position: relative;
  min-height: 100vh;
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  overflow: hidden;
}

.pagemain {
  flex-grow: 1;
  position: relative;
  z-index: 10;
  overflow: hidden;
  width: 100%;
}


/*  SCROLL TOP BUTTON */
.scrollTop {
  display: flex;
  pointer-events: none;
  width: 50px;
  height: 50px;
  background-image: linear-gradient(45deg, rgb(26, 157, 160) 0%, rgb(105, 189, 138) 100%);
  border-radius: 50%;
  position: fixed;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  transition: transform 0.3s ease, opacity 0.3s ease;
  transform: translateY(10px);
  opacity: 0;
  z-index: 200;

  @media (max-width:992px) {
    width: 40px;
    height: 40px;
  }
}

.scrollTop.active {
  pointer-events: auto;
  transform: translateY(0);
  opacity: 1;
}

.scrollTop svg {
  stroke: #fff;
  display: block;
  margin: auto;
  width: 50%;
  transform: translateY(-1px);
}

/*  END SCROLL TOP BUTTON */


.button {
  font-family: inherit;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0px 0px;
  color: #fff;
  outline: none;
  box-sizing: border-box;
  cursor: pointer;
  border: none;
  position: relative;
  white-space: normal;

  border-radius: 12px;
  background-image: linear-gradient(90deg, #32acc2, #56be9a);
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  height: 100px;

  @media (max-width:992px) {
    font-size: 15px;
    height: 70px;
  }
}

.button:hover {
  filter: brightness(105%);
}

.button:disabled,
.button[disabled],
.button:disabled:hover,
.button[disabled]:hover {
  cursor: not-allowed;
  background: #ddd;
  border-color: #ccc;
}


.button--white {
  border-radius: 12px;
  border: solid 2px #fff;
  background: none;
  transition: background-color 0.4s ease, color 0.4s ease;
}

.button--white:hover {
  background: #fff;
  color: #000;
}



.blockbg {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.blockbg img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tippy-box {
  border-radius: 15px;
}



.maxline2 {
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.maxline3 {
  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.maxline4 {
  display: -webkit-box !important;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.maxline5 {
  display: -webkit-box !important;
  -webkit-line-clamp: 5;
  line-clamp: 5;
  overflow: hidden;
  -webkit-box-orient: vertical;
}




.square {
  display: block;
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 100%;
  box-sizing: border-box;
}

.square__img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}





.themed {
  appearance: none;
  -webkit-appearance: none;
  display: block;
  width: 100%;
  max-width: 100%;
  height: 55px;
  background: transparent;
  border-radius: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  border: none;
  outline: none;
  border-bottom: 1px solid #d9d9dd;

  @media (max-width:992px) {
    font-size: 15px;
    height: 50px;
    padding: 0 15px;
  }
}

.themed:focus {
  border-bottom-color: #999;
}

.wpcf7-spinner {
  display: block;
  position: absolute;
  margin: 0;
  transform: translate(10px, calc(-100% - 10px));
}





/* ================================ */
/* ==== Contact Forms Errors ====== */
/* ================================ */
.screen-reader-text {
  display: none;
}

.wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 25px;
  text-align: left;
}

span.wpcf7-list-item {
  display: block;
  margin: 0;
}

.wpcf7-not-valid {
  border-bottom-color: #ef5a53;
}

.wpcf7-not-valid {
  border-color: #ef5a53 !important;
}

span.wpcf7-not-valid-tip {
  display: block;
  background-color: #ef5a53;
  font-size: 12px;
  margin: 0 auto 0px;
  max-width: 90%;
  border-radius: 0;
  text-align: center;
  padding: 2px 10px 4px;
  line-height: 1.3;
  color: #fff;
}

div.wpcf7-response-output {
  border: none;
  width: 100%;
  background-color: #a1a1a1;
  font-size: 12px;
  border-radius: 5px;
  padding: 15px;
  line-height: 1.3;
  color: #fff;
  margin: 15px 0;
  display: none !important;
}

.themed.wpcf7-not-valid,
.themedselect.wpcf7-not-valid,
.themed.invalid {
  border-bottom-color: #ef5a53;
  box-sizing: border-box;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
  background-color: #ef5a53;
  padding: 5px 7px;
  line-height: 1.3;
  color: #fff;
}

div.wpcf7-mail-sent-ok {
  background-color: #addcb7;
}













.textcontent {
  line-height: 1.5;
}

.textcontent p:not(:last-child) {
  margin-bottom: 20px;
}

.textcontent h1,
.textcontent h2,
.textcontent h3,
.textcontent h4,
.textcontent h5,
.textcontent .h1,
.textcontent .h2,
.textcontent .h3,
.textcontent .h4,
.textcontent .h5 {
  font-size: 1.8em;
  color: #000;
  margin-bottom: 15px;
  font-weight: 400;
  line-height: 1.3;
  margin-top: 40px;
}

.textcontent .h3,
.textcontent h3 {
  font-size: 1.5em;
}

.textcontent img {
  display: block;
  height: auto;
  max-width: 100%;
}


@media (max-width:992px) {
  .textcontent p:not(:last-child) {
    margin-bottom: 15px;
  }

  .textcontent h1,
  .textcontent h2 {
    font-size: 1.5em;
  }

  .textcontent h1,
  .textcontent h2,
  .textcontent h3,
  .textcontent h4,
  .textcontent h5,
  .textcontent h6,
  .textcontent .h1,
  .textcontent .h2,
  .textcontent .h3 {
    margin-top: 0;
  }
}

.textcontent>*:first-child {
  margin-top: 0 !important;
}

.textcontent h4,
.textcontent h5,
.textcontent h6,
.textcontent .h4,
.textcontent .h5,
.textcontent .h6 {
  font-size: 22px;
  color: #000;
  font-weight: 600;
  line-height: 1.4;
}

@media (max-width: 1014px) {

  .textcontent h4,
  .textcontent h5,
  .textcontent h6,
  .textcontent .h4,
  .textcontent .h5,
  .textcontent .h6 {
    font-size: 18px;
  }
}

.textcontent p a,
.textcontent li a {
  text-decoration: underline;
  color: #555;
}

.textcontent p a:hover,
.textcontent li a:hover {
  color: #555;
}

.textcontent table,
.textcontent .table {
  margin: 60px 0;
  width: 100%;
  border: none;
  table-layout: auto;
  border-collapse: separate;
  border-spacing: 0;
  color: #000;
}

@media (max-width: 767px) {

  .textcontent table,
  .textcontent .table {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 1.4;
    margin-left: -10px;
    margin-right: -10px;
    width: calc(100% + 20px);
  }
}

.textcontent table td,
.textcontent .table td {
  border: 1px solid #a8acae;
  padding: 30px 30px;
  border-left: none;
  border-top: none;
}

.textcontent table td:first-child,
.textcontent .table td:first-child {
  border-left: 1px solid #a8acae;
}

@media (max-width: 1830px) {

  .textcontent table td,
  .textcontent .table td {
    padding: 25px 30px;
  }
}

@media (max-width: 1206px) {

  .textcontent table td,
  .textcontent .table td {
    padding: 30px 30px;
  }
}

@media (max-width: 1014px) {

  .textcontent table td,
  .textcontent .table td {
    padding: 17px 15px;
  }
}

@media (max-width: 767px) {

  .textcontent table td,
  .textcontent .table td {
    padding: 10px 7px;
  }
}

.textcontent table th,
.textcontent .table th {
  text-align: left;
  border: 1px solid #a8acae;
  border-left: none;
  border-top: none;
  border-left-color: rgba(255, 255, 255, 0.5);
  border-right-color: rgba(255, 255, 255, 0.5);
  background: #f56853;
  color: #fff;
  font-weight: 600;
  padding: 30px 30px;
}

@media (max-width: 1830px) {

  .textcontent table th,
  .textcontent .table th {
    padding: 25px 30px;
  }
}

@media (max-width: 1014px) {

  .textcontent table th,
  .textcontent .table th {
    padding: 17px 15px;
  }
}

@media (max-width: 767px) {

  .textcontent table th,
  .textcontent .table th {
    padding: 10px 7px;
  }
}

.textcontent table th:first-child,
.textcontent .table th:first-child {
  border-left: 1px solid #a8acae;
}

.textcontent table tr:first-child th,
.textcontent table tr:first-child td,
.textcontent .table tr:first-child th,
.textcontent .table tr:first-child td {
  border-top: 1px solid #a8acae;
}

.textcontent table tr:first-child th:first-child,
.textcontent table tr:first-child td:first-child,
.textcontent .table tr:first-child th:first-child,
.textcontent .table tr:first-child td:first-child {
  border-radius: 5px 0 0 0;
}

.textcontent table tr:first-child th:last-child,
.textcontent table tr:first-child td:last-child,
.textcontent .table tr:first-child th:last-child,
.textcontent .table tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}

.textcontent table tr:last-child td:first-child,
.textcontent table tr:last-child th:first-child,
.textcontent .table tr:last-child td:first-child,
.textcontent .table tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}

.textcontent table tr:last-child td:last-child,
.textcontent table tr:last-child th:last-child,
.textcontent .table tr:last-child td:last-child,
.textcontent .table tr:last-child th:last-child {
  border-radius: 0 0 5px 0;
}

.textcontent ul {
  padding: 0;
  margin-bottom: calc(30px - 0.3em);
  list-style: none;
}

.textcontent ul li {
  display: block;
  padding-left: 1.4em;
  position: relative;
  margin-bottom: 0.3em;
}

.textcontent ul li ul {
  margin: 1em 0;
}

.textcontent ul li:before {
  position: absolute;
  content: "";
  color: #fff;
  top: 2.8em;
  left: 1.5em;
  font-size: 4px;
  width: 6px;
  height: 6px;
  background: #555;
  border-radius: 15px;
}

.textcontent ol {
  margin-bottom: calc(30px - 0.3em);
  padding-left: 20px;
  list-style: decimal;
}

.textcontent ol ::marker {
  font-weight: 600;
  color: #555;
}

.textcontent ol li {
  padding-left: 5px;
  list-style: decimal;
}

.textcontent ol ol,
.textcontent ol ul {
  margin-top: 1em;
  margin-bottom: 1em;
}


.title {
  font-size: 60px;
  line-height: 1.33;
  font-weight: 400;
  position: relative;

  @media (max-width:1199px) {
    font-size: 45px;
  }

  @media (max-width:992px) {
    font-size: 25px;
  }
}

.title b,
.title strong {
  font-weight: 600;
}

.title--white {
  color: #fff;
}

@media (max-width:992px) {
  .title br {
    display: none;
  }
}


.ctrl {
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
  display: block;
}

.ctrl img {
  display: block;
  width: 100%;
  height: 100%;
}

.ctrl:hover {
  opacity: 0.85;
}

.ctrl--prev {
  margin-right: 5px;
}

.ctrl--next img {
  transform: rotate(180deg);
}

.ctrl.swiper-button-disabled {
  opacity: 0.2;
  filter: grayscale(1);
}

.prof {
  text-align: left;
}

.prof p {
  line-height: 40px;
  font-size: 18px;
  padding: 0 15px;
  background: #fff;
  border-radius: 8px;
  background-color: #fff;
  position: relative;
  margin-bottom: -5px;
  display: inline-block;

  @media (max-width:992px) {
    display: block;
    font-size: 12px;
    line-height: 24px;
    padding: 0 10px;
    border-radius: 3px;
    margin-bottom: 0;
  }
}

.prof p.prof__black {
  position: relative;
  z-index: 5;
  margin-right: 12px;
  color: #fff;
  background-color: #1f1d1c;
  font-weight: 500;

  @media (max-width:992px) {
    margin-right: 0;
    line-height: 26px;
  }
}

.prof br {
  @media (max-width:992px) {
    display: none;
  }
}


.wider {
  margin-left: calc(0px - var(--wider));
  margin-right: calc(0px - var(--wider));
}



.themedcheck label {
  cursor: pointer;
  font-size: 16px;
  line-height: 22px;
  position: relative;

  @media (max-width:992px) {
    font-size: 14px;
  }
}

.themedcheck input {
  position: absolute;
  top: 0;
  opacity: 0;
  pointer-events: none;
}

.themedcheck input+span {
  display: block;
  padding-left: 38px;

  @media (max-width:1199px) {
    padding-left: 30px;
    font-size: 14px;
    line-height: 20px;
  }

  @media (max-width:992px) {
    padding-left: 26px;
    font-size: 13px;
    line-height: 18px;
  }
}

.themedcheck input+span::before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  border: 1px solid #fff;
  border-radius: 4px;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  background-position: 45% 50%;
  background-repeat: no-repeat;
  background-size: 70%;

  @media (max-width:1199px) {
    width: 20px;
    height: 20px;
  }

  @media (max-width:992px) {
    width: 18px;
    height: 18px;
  }
}

.themedcheck input:checked+span::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='3' stroke-linecap='round' stroke-linejoin='round' class='feather feather-check'%3E%3Cpolyline points='20 6 9 17 4 12'%3E%3C/polyline%3E%3C/svg%3E");
}


.video {
  position: relative;
  will-change: transform;
  overflow: hidden;
  border-radius: 18px;

  @media (max-width:992px) {
    border-radius: 12px;
  }
}

.video>img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 18px;

  @media (max-width:992px) {
    border-radius: 10px;
  }
}

.video::after {
  content: "";
  position: absolute;
  display: block;
  z-index: 5;
  background-color: rgba(17, 17, 17, 0.3);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.video__play {
  content: "";
  display: block;
  z-index: 10;
  position: absolute;
  top: calc(50% - 40px);
  left: calc(50% - 40px);
  width: 80px;
  height: 80px;
  background-image: linear-gradient(to top, #32acc2, #56be9a);
  border-radius: 100px;
  transition: transform 0.4s ease;
  will-change: transform;

  @media (max-width:992px) {
    width: 50px;
    height: 50px;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
  }
}

.video:hover .video__play {
  transform: scale(1.1);
}

.video__play::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 5;
  top: calc(50% - 9px);
  left: calc(52% - 9px);
  width: 18px;
  height: 18px;
  background: url(../img/frontpage/b8-play.svg) center center no-repeat;
}







.simplepage__hdr {
  position: relative;
  z-index: 5;
  height: 240px;

  @media (max-width:992px) {
    height: 70px;
  }
}

.simplepage__hdr::after {
  content: "";
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  z-index: 3;
  opacity: 0.5;
  position: absolute;
  border-radius: 0 0 60px 60px;

  @media (max-width:992px) {
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }
}

.simplepage__bg {
  height: 100% !important;
}


.simplepage {
  padding: 100px 0 120px;
  position: relative;
  z-index: 5;
  background: #fff;
  font-size: 17px;
  border-radius: 0 0 60px 60px;

  @media (max-width:1199px) {
    padding-top: 60px;
  }

  @media (max-width:992px) {
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 70px;
  }
}

.simplepage__header {
  padding-bottom: 50px;

  @media (max-width:992px) {
    padding-bottom: 30px;
  }
}

.simplepage__title {
  font-size: 50px;
  line-height: 1.2;

  @media (max-width:1199px) {
    font-size: 40px;
  }

  @media (max-width:992px) {
    font-size: 24px;
    font-weight: 600;
  }
}
